body {font-family:Arial, Helvetica, sans-serif; font-size:13px;}
/*Example for a Menu Style*/
.menu {background-image: url(../hekimabi-tema/hekimabi_tab_bg.png); color:#272727; border-bottom:0px solid #d7d7d7; height:41px;width:%100;}
.menu ul {margin:0px; padding:0px; list-style:none; text-align:center;}
.menu li {display:inline; line-height:41px;}
.menu li a {color:#6B6B6B; text-decoration:none; padding:4px 5px 6px 5px;  border-left:0px solid #ececec; border-right:0px solid #ececec;}
.menu li a.tabactive {color:#808080; text-decoration:none;border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; background-image: url(../hekimabi-tema/HKM_menu_tab_1.png); font-weight:bold;  position:relative;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5,#tabcontent6,#tabcontent7 {border:0px solid #ececec; width:%100px; text-align:center;padding:6px 0px; font-size:12px; margin-bottom:5px;}